modLoader='${minecraft.modLoader.loader}'
loaderVersion='${minecraft.modLoader.range}'
issueTrackerURL='${extra.issues}'

[[mods]]
modId='${Core.id}'
version='${Core.version}'
displayName='${Core.meta.displayName}'
authors='${Core.meta.authors}'
description='${Core.meta.description}'

[[dependencies.${Core.id}]]
    modId='forge'
    mandatory=true
    versionRange='${minecraft.forge.range}'
    ordering='NONE'
    side='BOTH'

[[dependencies.${Core.id}]]
    modId='jei'
    mandatory=false
    versionRange='[5.0.0.20,)'
    ordering='AFTER'
    side='BOTH'

[[dependencies.${Core.id}]]
    modId='minecraft'
    mandatory=true
    versionRange='${minecraft.range}'
    ordering='NONE'
    side='BOTH'


